Subject: Re: updated freight, please check
From: 2644370063 <[email-masked]>
To: commercial <[email-masked]>
Date: Fri, 10 Feb 2023 15:55:30 +0800 (CST)

Dear Manager:

Good day~This is Hellen from International Freightbridge (Shanghai)Ltd.Guangzhou Branch.

Understand that you may have import and export requirements, I have sorted out several route that you may be interested in.

I hope our cooperation this time will be mutually beneficial.

Please refer to the price below:

HMM SPOT RATE:

POL :YANTIAN/NANSHA TO HAMBURG/ROTTERDAM/ANTWERP/SOUTHAMPTON/LE HAVRE

USD 799/1399/1399/1799

EMC SPOT RATE

CHINA BASIC PORT TO HAMBURG/ROTTERDAM/WILHELMSHAVEN/LE HAVRE/DUNKERQUE/ANTWERP/ZEEBRUGGE/FELIXSTOWE/SOUTHAMPTON/GDANSK

USD899/1420/1420

HPL

YANTIAN TO LB 40GP USD1250

MSC

YANTIAN TO LA  40GP USD1299

NINGBO TO LA  40GP USD1399

HMM

YANTIAN TO LB 40GP USD1299

WE GOT MORE SUOERIORITY PRICE.PLS CHECK AND CONTRACT US.

If the price difference is not big，might as well try a cabinet to try our service quality，we will give you a satisfactory reply and give you a satisfactory reply and will make the best plan for you according to your needs!

We offer global supply chain management and logistics for manufacturing, industrial, and retail customers.

I believe that the price of sea freight will reduce your company's logistics costs .If you are interested, you can provide the POL&POD for me to quote a price for you ,or you can directly tell me your target price, looking forward to your reply.

Thank you.

______________________________________________________________________________

Room 1303-1305, West Tower, Huapu Plaza, 9 Hua Ming Road, Guangzhou, China

web:www.ifbgroup.net

Email: [email-masked]

Cell phone: +8618028506970

QQ:2885407119

All transactions are subject to the Company's Standard Trading Conditions (copies available on
request from the Company) and which, in certain cases, exclude or limit the company liability.